Show / Hide Table of Contents

# Enum AgentSalvage.SalvageItemCategory

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum SalvageItemCategory

### Fields

Name | Description
--- | ---
ArmouryHeadBodyHands |
ArmouryLegsFeet |
ArmouryMainOff |
ArmouryNeckEars |
ArmouryWristsRings |
Equipped |
InventoryEquipment |
InventoryHousing |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()